KLA10957Multiple vulnerabilities in Oracle Java SE

2017-01-27T00:00:00
ID KLA10957
Type kaspersky
Reporter Kaspersky Lab
Modified 2019-03-07T00:00:00

Description

Detect date:

01/27/2017

Severity:

Warning

Description:

Multiple serious vulnerabilities have been found in Oracle Java SE components. By exploiting these vulnerabilities malicious users can gain privileges and obtain sensitive information. These vulnerabilities can be exploited remotely by unauthenticater attacker having network access via multiple protocols.

Affected products:

Oracle Java SE 6u131
Oracle Java SE 7u121
Oracle Java SE 8u112
Oracle Java SE Embedded 8u111
Oracle JRockit R28.3.12

Solution:

Update to the latest versions
Get Java SE

Original advisories:

Oracle Critical Patch Update Advisory

Impacts:

OSI

Related products:

Oracle Java JRE 1.7.x

CVE-IDS:

CVE-2016-55525.0Warning
CVE-2016-55465.0Warning